Subject: Re: Job | Tech Support Remote Screening
From: Baby Prajapathi <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 18:23:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3774 Applicants

View All

Baby Prajapathi
I have completed my graduation in computer science stream. I have been working as system engineer in IT Support . I am in L1 support and used to connect the users to install SCCM client tool and other compliance parameters as well. I am looking for technical projects where I can explore my knowledge in SCCM. I have been analysing the root cause and troubleshoot the error and fix the issues for end users.

Shortlist

Reject

Current Designation System Software Engineer
Current Company Cognizant Technology Solutions India Ltd
Notice Period 2 Months
Previous Designation System Engineer
Previous Company Cognizant

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai, Delhi / NCR
Education
MCA
Post Graduation Institute Not Mentioned
B.Sc
Madras University
Key Skills
SCCM Troubleshoot, AD, JAMF, CISO AMP, Patch Management, OSD, Antivirus Security, Windows, Networking, MS Office

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem